=== debian/changelog ===
ros-humble-plansys2-lifecycle-manager (2.0.9-1bookworm) bookworm; urgency=high

  * Humble Upgrade
  * Fix possible bug https://github.com/ros2/rclcpp/issues/1968
  * Expose lifecyclemanager timeout as a parameter, other misc fixes/features
  * Change bringup node to return an error on failure
  * Add timeout to startup_function
  * Rename function 'startup_script'
  * change 'startup_script'... function return to bool
  * Contributors: Francisco Martín Rico, Jake Keller

 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 09 Jul 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.8-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 03 May 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.7-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 03 May 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.6-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.5-1bookworm) bookworm; urgency=high

  * Fix ROS2 Buildfarm error due to Threads
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.4-1bookworm) bookworm; urgency=high

  * Fix version
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.3-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 02 Apr 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.2-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 02 Apr 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.1-1bookworm) bookworm; urgency=high

  * Merge galactic-devel
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 02 Feb 2022 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (2.0.0-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 03 Jul 2021 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.10-1bookworm) bookworm; urgency=high

  * Update version
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Fri, 02 Jul 2021 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.9-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 14 Mar 2021 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.8-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Thu, 11 Mar 2021 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.7-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 03 Jan 2021 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.6-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 28 Dec 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.5-1bookworm) bookworm; urgency=high

  * Migration to c++17
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 27 Dec 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.4-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 23 Dec 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.3-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 22 Dec 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.2-1bookworm) bookworm; urgency=high

  * Plan solvers as plugins
  * Contributors: Fabrice Larribe, Francisco Martin Rico, f269858

 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 22 Dec 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.1-1bookworm) bookworm; urgency=high

  * Foxy initial version
  * Contributors: Francisco Martin Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 18 Jul 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (1.0.0-1bookworm) bookworm; urgency=high

  * Boost:optional
  * Contributors: Francisco Martin Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 18 Jul 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (0.0.8-1bookworm) bookworm; urgency=high

  * Foxy initial version
  * Contributors: Francisco Martin Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Fri, 17 Jul 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (0.0.7-1bookworm) bookworm; urgency=high

  * Fix warning in last cmake versions
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 25 Mar 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (0.0.6-1bookworm) bookworm; urgency=high

  * Run in separate namespaces. Monolothic node
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 22 Mar 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (0.0.5-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 11 Jan 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (0.0.4-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 08 Jan 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (0.0.3-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 08 Jan 2020 16:00:00 -0000

ros-humble-plansys2-lifecycle-manager (0.0.2-1bookworm) bookworm; urgency=high

  * Packages.xml description
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Setting CI
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Execute actions independiently. Example

